> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #B8860B">Default value</span>

Variables:
- :notebook: the first variable: <span style="color: #B8860B">0</span>
- :notebook: the second variable: <span style="color: #B8860B">0</span>
- :notebook: the third variable: <span style="color: #B8860B">0</span>
- :notebook: this forth variable: <span style="color: #B8860B">10</span>
- :notebook: the fifth variable: <span style="color: #B8860B">10</span>
- :notebook: the sixth variable: <span style="color: #B8860B">10</span>
